arrangers: []
barcode: '4949168102354'
catalog: SCDC-00238
categories:
- Game
category: Game
classification: Drama
composers: []
covers:
- full: https://media.vgm.io/albums/37/21273/21273-1285513997.jpg
  medium: https://medium-media.vgm.io/albums/37/21273/21273-1285513997.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/37/21273/21273-1285513997.jpg
- full: https://media.vgm.io/albums/37/21273/21273-1285513999.jpg
  medium: https://medium-media.vgm.io/albums/37/21273/21273-1285513999.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/37/21273/21273-1285513999.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: 第一幕
    track_length: Unknown
  - names:
      Japanese: 第二幕
    track_length: Unknown
  - names:
      Japanese: 第三幕
    track_length: Unknown
  - names:
      Japanese: 第四幕
    track_length: Unknown
  - names:
      Japanese: 第五幕
    track_length: Unknown
  - names:
      Japanese: 最終幕
    track_length: Unknown
link: album/21273
lyricists: []
media_format: CD
meta:
  added_date: 2010-09-26T07:12
  edited_date: 2022-05-03T01:24
  fetched_date: 2025-11-15T08:58
  freedb: 0
  ttl: 86400
  visitors: 3522
name: Omoide ni Kawaru Kimi ~Memories Off~ Drama CD
names:
  en: Omoide ni Kawaru Kimi ~Memories Off~ Drama CD
  ja: 想い出にかわる君～Memories Off～ ドラマCD
  ja-latn: Omoide ni Kawaru Kimi ~Memories Off~ Drama CD
notes: 'Drama Cast:

  黒須カナタ: Yukari Fukui

  荷嶋音緒: Ai Shimizu

  荷嶋深歩: Yuri Shiratori

  北原那由多: Mikako Takahashi

  鳴海沙子: Ayako Kawasumi

  児玉響: Masumi Asano

  百瀬環：Miyuki Sawashiro

  加賀正午（ショーゴ）: Hiro Shimono

  稲穂信: Junji Majima

  力丸真紅郎（マグロー）: Kouki Miyata

  田中一太郎（テンチョー）: Mitsuo Iwata

  飛田扉（トビー）: Chiyomaru Shikura

  白河ほたる: Nana Mizuki

  白河静流: Shiho Kikuchi

  霧島小夜美: Ruri Asano

  今坂唯笑: Megumi Nasu'
organizations:
- &id001
  link: org/46
  names:
    en: Scitron Digital Contents Inc.
    ja: サイトロン・デジタルコンテンツ株式会社
    ja-latn: Scitron Digital Contents Inc.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/37/21273/21273-1285513997.jpg
picture_small: https://medium-media.vgm.io/albums/37/21273/21273-1285513997.jpg
picture_thumb: https://thumb-media.vgm.io/albums/37/21273/21273-1285513997.jpg
platforms:
- Sega Dreamcast
- Sony PlayStation 2
products:
- link: product/2053
  names:
    en: Omoide ni Kawaru Kimi ~Memories Off~
    ja: 想い出にかわる君 ～Memories Off～
    ja-latn: Omoide ni Kawaru Kimi ~Memories Off~
publish_format: Commercial
publisher: *id001
related:
- catalog: SCDC-00227
  link: album/2415
  names:
    en: Omoide ni Kawaru Kimi ~Memories Off~ Sound Coll...
    ja: 想い出にかわる君〜Memories Off〜 サウンドコレク...
    ja-latn: Omoide ni Kawaru Kimi ~Memories Off~ Sound Coll...
  type: game
- catalog: SCDC-00242
  link: album/2413
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 1 ...
    ja: 想い出にかわる君　メモリーコレクション　Vol.1～...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 1 ...
  type: game
- catalog: SCDC-00247
  link: album/2414
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 2 ...
    ja: 想い出にかわる君　メモリーコレクション　Vol.2～...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 2 ...
  type: game
- catalog: SCDC-00255
  link: album/12790
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 3 ...
    ja: 想い出にかわる君 メモリーコレクション Vol.3 ~北...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 3 ...
  type: game
- catalog: KICM-1071
  link: album/65438
  names:
    en: New Sensation / Nana Mizuki
    ja: New Sensation / 水樹奈々
    ja-latn: New Sensation / Nana Mizuki
  type: game
- catalog: SCDC-00265
  link: album/12791
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 4 ...
    ja: 想い出にかわる君 メモリーコレクション Vol.4 ~荷...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 4 ...
  type: game
- catalog: SCDC-00273
  link: album/12792
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 5 ...
    ja: 想い出にかわる君 メモリーコレクション Vol.5 ~鳴...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 5 ...
  type: game
- catalog: SCDC-00274
  link: album/12793
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 6 ...
    ja: 想い出にかわる君　メモリーコレクション　Vol.6 ~...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 6 ...
  type: game
- catalog: SCDC-00275
  link: album/12794
  names:
    en: Omoide ni Kawaru Kimi Memory Collection Vol. 7 ...
    ja: 想い出にかわる君 メモリーコレクション Vol.7 ~児...
    ja-latn: Omoide ni Kawaru Kimi Memory Collection Vol. 7 ...
  type: game
- catalog: SCDC-00287
  link: album/2416
  names:
    en: Omoideni kawaru kimi ~Memories Off~ Vocal Colle...
    ja: 想い出にかわる君 ～Memories Off～ ボーカルコレ...
    ja-latn: Omoideni kawaru kimi ~Memories Off~ Vocal Colle...
  type: game
release_date: '2003-03-05'
release_events: []
release_price:
  currency: JPY
  price: 2940.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/detailview.html?KEY=SCDC-238
  name: CDJapan (OOP)
- link: http://www.play-asia.com/paOS-13-71-9x-49-en-70-699.html
  name: Play-Asia
vgmdb_link: https://vgmdb.net/album/21273?perpage=99999
votes: 0
